<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@008D=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@0440=0A</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =maincpu.mw@CE67</action>
      <action>temp1 =maincpu.mb@D213</action>
    </script>
    <script state="run">
      <action>maincpu.mw@CE67=3A30</action>
      <action>maincpu.mb@D213=60</action> <!-- Part 1 for explosions, Part 2 for most collisions -->
    </script>
    <script state="off">
      <action>maincpu.mw@CE67=temp0 </action>
      <action>maincpu.mb@D213=temp1 </action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
